GRE - Bug #2940

Arithmetic PreTest NOT changing to AUTO complete
05/07/2024 07:12 AM - triveni srikanth

Status: Resolved Start date: 05/07/2024
Priority: Immediate Due date:

Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

961423 - Tanaya Kaul
work1tanaya@gmail.com

https://app.entrayn.com/summary/c3d4344a-dbb6-46b9-ad67-92dbc7529f82/instructions

The student has completed this TEST on SATURDAY and the status has not changed to completed after multiple refreshing and the

student is impatient about this
.sharing the screenshot from the student

History

#1 - 05/09/2024 11:31 AM - triveni srikanth

- Assignee changed from Yogesh Sivakumar to Sindhuja QA

#2 - 05/10/2024 07:10 AM - Yogesh Sivakumar

- Status changed from New to Resolved

The status is changed to completed now.
